Cyberduck Mountain Duck CLI

#3319 closed enhancement (wontfix)

Change directory dropdown to a text input box instead

Reported by: mparkin@… Owned by: dkocher
Priority: low Milestone:
Component: interface Version: 3.2
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

Would it not be better to allow the user to type a path where there is currently a directory dropdown?

i.e instead of:

/httpdocs/web/html
/httpdocs/web
/httpdocs
/

just have a text area.

I suggest this for these reasons:

  • 1) I can jump straight to a directory
  • 2) I can copy & paste a directory (to save/use it later or to paste from terminal etc)
  • 3) I can still jump back to parent directories (just delete a segment and hit enter)
  • 4) I can open two windows, browse to a directory in one window and then copy paste the location in the second window to copy a file between the two.

Change History (3)

comment:1 Changed on Jul 13, 2009 at 2:27:27 PM by dkocher

  • Component changed from core to interface
  • Description modified (diff)
  • Milestone 3.3 deleted

comment:2 Changed on Nov 13, 2009 at 10:46:09 PM by dkocher

  • Priority changed from normal to low

The workaround for this is to use Go to Folder... which has the current working directory set by default in the textfield.

comment:3 Changed on Aug 10, 2010 at 8:58:49 AM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software